安云网 - AnYun.ORG | 专注于网络信息收集、网络数据分享、网络安全研究、网络各种猎奇八卦。
当前位置: 安云网 > 技术关注 > 神兵利刃 > Linux安全审计工具Lynis 1.6.1版发布,允许低权限下

Linux安全审计工具Lynis 1.6.1版发布,允许低权限下

时间:2014-09-22来源: 作者:phper点击:
‍‍‍‍Lynis是一款*nix(我在mac os x10.8.3,ubuntu 10.04, Debian 2.6上都测试过,能正常运行)上的开源的系统安全审计功能工具。‍‍只需要短短的几分钟,它就能够检查你系统中的各种安全威胁及如何改进。在之前的…

Lynis是一款*nix(我在mac os x10.8.3,ubuntu 10.04, Debian 2.6上都测试过,能正常运行)上的开源的系统安全审计功能工具。

//内容来自AnYun.ORG

只需要短短的几分钟,它就能够检查你系统中的各种安全威胁及如何改进。在之前的版本中,使用Lynis进行安全检查是需要Root高权限的,但是在1.6.1版本中我们非常高兴的告诉你:加入了新的渗透测试选项(–pentest),允许你在低系统权限下进行安全扫描检测。

//ANYUN.ORG

//ANYUN.ORG

这款工具已经有7年的开发历史,在社区中收获了非常多的反馈。现在作者已经拥有了自己的公司和团队,常规升级将更加频繁。同时作者称Lynis将保持免费和开源。

//copyright AnYun.ORG

//copyright AnYun.ORG

//内容来自AnYun.ORG

下载地址

//本文来自安云网

使用方法

//安云网咨询系统

请参考FreeBuf之前的文章《lynis—*nix安全审计工具》 //内容来自AnYun.ORG

//copyright AnYun.ORG

顶一下
(0)
0%
踩一下
(0)
0%
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
验证码: 点击我更换图片
相关内容
推荐内容